.white .tl {background:url(tl.png) bottom right no-repeat;}
.white .t  {background:url(t.png)  bottom left  repeat-x; }
.white .tr {background:url(tr.png) bottom left  no-repeat;}
.white .l  {background:url(l.png)  top    right repeat-y; }
.white .r  {background:url(r.png)  top    left  repeat-y; }
.white .bl {background:url(bl.png) top    right no-repeat;}
.white .b  {background:url(b.png)  top    left  repeat-x; }
.white .br {background:url(br.png) top    left  no-repeat;}
.white .c  {background:#FFFFFF;}

/* Bottom pointers ------------------------------------------------ */
.white .b .top         {background:url(pointer_b.png)  top center no-repeat;}
.white .b .topleft     {background:url(pointer_bl.png) top left   no-repeat;}
.white .b .topright    {background:url(pointer_br.png) top right  no-repeat;}

/* Top pointers ---------------------------------------------------- */
.white .t .bottom      {background:url(pointer_t.png)  bottom center no-repeat;}
.white .t .bottomleft  {background:url(pointer_tl.png) bottom left   no-repeat;}
.white .t .bottomright {background:url(pointer_tr.png) bottom right  no-repeat;}

/* Right pointers -------------------------------------------------- */
.white .r .left        {background:url(pointer_r.png)  left   center no-repeat;}
.white .r .leftbottom  {background:url(pointer_rb.png) bottom left   no-repeat;}
.white .r .lefttop     {background:url(pointer_rt.png) top    left   no-repeat;}

/* Left pointers --------------------------------------------------- */
.white .l .right       {background:url(pointer_l.png)  right  center no-repeat;}
.white .l .rightbottom {background:url(pointer_lb.png) bottom right  no-repeat;}
.white .l .righttop    {background:url(pointer_lt.png) top    right  no-repeat;}
